
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"34.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Notify for this kind of event"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Notifie pour ce type d’événement";

/* Class = "NSMenuItem"; title = "Recovery"; ObjectID = "36"; */
"36.title" = "Reprise";

/* Class = "NSMenuItem"; title = "Change"; ObjectID = "37"; */
"37.title" = "Modification";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "40"; */
"40.title" = "Aucun";

/* Class = "NSMenuItem"; title = "Failure"; ObjectID = "42"; */
"42.title" = "Échec";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Use this notifier for the chosen kind of event"; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Utilisez cette notification pour le type d’événement sélectionné";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "48"; */
"48.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None Available"; ObjectID = "49"; */
"49.title" = "Aucun disponible";

/* Class = "NSTextFieldCell"; title = "notify with"; ObjectID = "88"; */
"88.title" = "notifier avec";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new filter"; ObjectID = "90"; */
"90.ibShadowedToolTip" = "Ajoute un nouveau filtre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100"; */
"100.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "124"; */
"124.title" = "Cellule de texte";

/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Supprime cette ligne";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "128"; */
"128.title" = "Cellule de texte";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Ajoute une nouvelle ligne";

/* Class = "NSTextFieldCell"; title = "Be alerted when the test changes, fails, or recovers."; ObjectID = "131"; */
"131.title" = "Soyez alerté lorsque le test est modifié, en échec ou repris.";

/* Class = "NSButtonCell"; title = "New Notifier…"; ObjectID = "132"; */
"132.title" = "Nouvelle notification…";

/* Class = "NSTextFieldCell"; title = "on"; ObjectID = "EoI-cw-pAs"; */
"EoI-cw-pAs.title" = "sur";

/* Class = "NSMenuItem"; title = "This Computer"; ObjectID = "GdR-NC-JSD"; */
"GdR-NC-JSD.title" = "Cet ordinateur";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose on which computer to perform this notifier"; ObjectID = "J7E-1Y-Yzs"; */
"J7E-1Y-Yzs.ibShadowedToolTip" = "Choisissez sur quel ordinateur exécuter cette notification";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "xx8-27-lY1"; */
"xx8-27-lY1.title" = "OtherViews";